Kerbal Space Program - Bug #349

Setting docking port of the other ship as the target toes not work.

03/11/2013 12:37 PM - MBobrik

Status: Closed Start date: 03/11/2013
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.18.4 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

You will get the 'Set as target' button upon clicking on the the docking port (see SShot1),
After that, the game claims that the docking port was set, but the target position is still the center of the ship (see SShot2).

History

#1 - 03/14/2013 03:46 PM - Anonymous
- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Version set to 0.18.4

The target position will always be the center of mass of the targeted ship, this is a known bug :)

#2 - 03/26/2013 09:41 AM - Anonymous
For more information, see http://bugs.kerbalspaceprogram.com/issues/494

#4 - 11/10/2015 12:41 AM - RexKramer

- Status changed from Confirmed to Resolved
- % Done changed from 10 to 100

- Platform Any added

Resolved 1.0.5.

#5 - 07/17/2016 09:17 AM - TriggerAu

- Status changed from Resolved to Closed
